export const shops = [
  {
    type: "testing",
    key: "cUQHK4tthIY7Qr3u",
    password: "xuls432WILtAvPO78XfHe7618",
    shipaccount: "510087704",
    meter: "100004816",
    dropoffType: "REGULAR_PICKUP",
    packagingType: "YOUR_PACKAGING",
  },
  {
    type: "production",
    key: "1jkipybE5zCOY4tU",
    password: "g7dc75NkXFVdoj7hPOvwoAmaR",
    shipaccount: "380908816",
    meter: "107414718",
    dropoffType: "REGULAR_PICKUP",
    packagingType: "YOUR_PACKAGING",
  },
];

export const orders = [
  {
    origin: {
      type: "Unknown",
      name: "",
      street1: "296 Parks Street",
      street2: "",
      street3: "",
      city: "Duxbury",
      postalCode: "02332",
      province: "MA",
      country: "US",
      countryFull: "",
      phone: "",
      company: "",
      formatted: "",
      timeZone: -1,
      isResidential: false,
    },
    destination: {
      type: "Street or Residential",
      name: "test test",
      street1: "33562 Sea Point Dr",
      street2: "",
      street3: "",
      city: "Dana Point",
      postalCode: "92629-1912",
      province: "CA",
      country: "US",
      countryFull: "United States of America",
      phone: "",
      company: "",
      formatted: "33562 SEA POINT DR;DANA POINT CA  92629-1912",
      timeZone: "08",
      isResidential: true,
    },
    bins: [
      {
        _id: "i1",
        name: "Unknown",
        width: 482,
        height: 304,
        depth: 254,
        max_weight: 100000,
        machinable: true,
        rectangular: true,
        weight: 19050,
        price: 0,
        items: [
          {
            name: "100-Count Bag - 100 Count Island Creek Oysters",
            sku: "357157023-838719331",
            type: "Seafood",
            title: "100-Count Bag - 100 Count Island Creek Oysters",
            quantity: 1,
            width: "0",
            height: "0",
            depth: "0",
            weight: 1814,
            price: 15000,
            vendor: "ICO",
            requiresShipping: true,
            taxable: false,
            fulfillmentService: "manual",
            productId: 357157023,
            variantId: 838719331,
            shopId: "Ndh9J8yrV4ZQyrpG",
          },
          {
            name: "100-Count Bag - Misty Points",
            sku: "357156935-838719187",
            type: "Seafood",
            title: "100-Count Bag - Misty Points - Default Title",
            quantity: 2,
            width: "0",
            height: "0",
            depth: "0",
            weight: 8618,
            price: 15000,
            vendor: "ICO",
            requiresShipping: true,
            taxable: false,
            fulfillmentService: "manual",
            productId: 357156935,
            variantId: 838719187,
            shopId: "Ndh9J8yrV4ZQyrpG",
          },
        ],
      },
    ],
  },
  {
    origin: {
      type: "Unknown",
      name: "",
      street1: "2310 E Washington Blvd",
      street2: "",
      street3: "",
      city: "Los Angeles",
      postalCode: "90021",
      province: "CA",
      country: "US",
      countryFull: "",
      phone: "",
      company: "",
      formatted: "",
      timeZone: -1,
      isResidential: false,
    },
    destination: {
      type: "Street or Residential",
      name: "test test",
      street1: "3493 Knollwood",
      street2: "",
      street3: "",
      city: "Rockford",
      postalCode: "49341",
      province: "MI",
      country: "US",
      countryFull: "United States of America",
      phone: "",
      company: "",
      timeZone: "08",
      isResidential: true,
    },
    bins: [
      {
        _id: "i1",
        name: "Unknown",
        width: 203,
        height: 203,
        depth: 203,
        max_weight: 100000,
        machinable: true,
        rectangular: true,
        weight: 544,
        price: 0,
      },
    ],
  },
  {
    origin: {
      type: "Unknown",
      name: "",
      street1: "2310 E Washington Blvd",
      street2: "",
      street3: "",
      city: "Los Angeles",
      postalCode: "90021",
      province: "CA",
      country: "US",
      countryFull: "",
      phone: "",
      company: "",
      formatted: "",
      timeZone: -1,
      isResidential: false,
    },
    destination: {
      type: "Street or Residential",
      name: "test test",
      street1: "234 Laurier Avenue",
      street2: "",
      street3: "",
      city: "West Ottawa",
      postalCode: "K1A 0G9",
      province: "ON",
      country: "CA",
      countryFull: "Canada",
      phone: "",
      company: "",
      timeZone: "08",
      isResidential: true,
    },
    bins: [
      {
        _id: "i1",
        name: "Unknown",
        width: 203,
        height: 203,
        depth: 203,
        max_weight: 100000,
        machinable: true,
        rectangular: true,
        weight: 544,
        price: 0,
      },
    ],
  },
  {
    origin: {
      type: "Unknown",
      name: "",
      street1: "2310 E Washington Blvd",
      street2: "",
      street3: "",
      city: "Los Angeles",
      postalCode: "90021",
      province: "CA",
      country: "US",
      countryFull: "",
      phone: "",
      company: "",
      formatted: "",
      timeZone: -1,
      isResidential: false,
    },
    destination: {
      type: "Street or Residential",
      name: "test test",
      street1: "123 Main Street",
      street2: "",
      street3: "",
      city: "Mumbai",
      postalCode: "400028",
      province: "MH",
      country: "IN",
      countryFull: "India",
      phone: "",
      company: "",
      timeZone: -1,
      isResidential: true,
    },
    bins: [
      {
        _id: "i1",
        name: "Unknown",
        width: 203,
        height: 203,
        depth: 203,
        max_weight: 100000,
        machinable: true,
        rectangular: true,
        weight: 544,
        price: 0,
      },
    ],
  },
  {
    origin: {
      type: "Unknown",
      name: "",
      street1: "3211 Grant McConachie Way",
      street2: "",
      street3: "",
      city: "Richmond",
      postalCode: "V7B 0A4",
      province: "BC",
      country: "CA",
      countryFull: "",
      phone: "",
      company: "",
      formatted: "",
      timeZone: -1,
      isResidential: false,
    },
    destination: {
      type: "Street or Residential",
      name: "Test Test",
      street1: "Bennelong Point",
      street2: "",
      street3: "",
      city: "Sydney",
      postalCode: "2000",
      province: "NSW",
      country: "AU",
      countryFull: "Australia",
      phone: "",
      company: "",
      timeZone: "08",
      isResidential: true,
    },
    bins: [
      {
        _id: "i1",
        name: "Unknown",
        width: 203,
        height: 203,
        depth: 203,
        max_weight: 100000,
        machinable: true,
        rectangular: true,
        weight: 544,
        price: 0,
      },
    ],
  },
];

export const tracking = [
  {
    tracking: "565782310387249",
  },
];

export default {
  shops,
  orders,
  tracking,
};
